VegBank - Bug #854

[1286] View seleted plots, 1 per line, select fields to view:implement
11/13/2002 01:59 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: John Harris % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: Postpone Spent time: 0.00 hour

Bugzilla-ld: 854

Description

JH implement

Related issues:

Blocks VegBank - Bug #855: [1283] View seleted plots, 1 per line, select fiel... Resolved 11/13/2002

History

#1 - 01/08/2003 09:10 PM - John Harris

This was fixed fall 2002

#2 - 01/31/2005 02:54 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:15 PM - Redmine Admin

Original Bugzilla ID was 854
